Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 09-17-02, 11:11 PM   #1
Skewed
Guest
 
Posts: n/a
Default help...mandrake8.2 + 3123 driver rpms

When I try to install NVIDIA_kernel-1.0-3123.mdk82up.i586.rpm (the one the NVchooser.sh told me) I get an error message:


error: failed dependecies:

kernel >= 2.2.0 is needed by NVIDIA_kernel-1.0-3123.mdk82up
rpm >= 3.0.4 is needed by NVIDIA_kernel-1.0-3123.mdk82up
/bin/sh is needed by NVIDIA_kernel-1.0-3123.mdk82up

My kernel is 2.4.18
My rpm is 4.0.3
I am not sure what the last line means...but I did run the NVchooser.sh.

Anyone have any ideas?
  Reply With Quote
Old 09-18-02, 05:07 AM   #2
tariqf
Guest
 
Posts: n/a
Default Don't use NVChooser

just do a plain rpm -ivh NVIDIA* --force --nodeps
  Reply With Quote
Old 09-18-02, 06:39 AM   #3
Skewed
Guest
 
Posts: n/a
Default ok...

Well, I forced the install of both RPMs, the kernel first, then the GLX, now when I try to run an OpenGL program (which uses the glut library also) I get

GLUT: Fatal Error in lesson5: OpenGL GLX extension not supported by display : :0.0

  Reply With Quote
Old 09-18-02, 07:50 PM   #4
Andy Mecham
l33t master
 
Join Date: Jul 2002
Location: Santa Clara, CA
Posts: 1,163
Default

Looks like you're not loading GLX. Please post a copy of your /var/log/XFree86.0.log and /etc/X11/XF86Config-4 files.

Thanks!

--andy
__________________
Andy Mecham
NVIDIA Corporation
Andy Mecham is offline   Reply With Quote
Old 09-18-02, 08:05 PM   #5
Skewed
Guest
 
Posts: n/a
Default ahh!

Ah, I made the changes from the README, and I forgot to include the Load "glx". It works

Thank you
  Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
What is the Current Status of the iZ3D Driver Open Source Project News Archived News Items 0 06-30-12 08:50 AM
Getting the proprietary nvidia driver to run with Debian 3.0 r0 (woody) Katchina404 NVIDIA Linux 9 01-12-03 09:49 AM
_which_ quadro cards have stereo support under driver 3123 codingfrenzy NVIDIA Linux 3 12-29-02 04:24 PM
Redhat 8 + Nvidia 3123 + tarball src rpms = wtf?? caustic NVIDIA Linux 8 10-09-02 09:56 PM
NVIDIA 3123 driver on SuSE 8.0 Ok , but slow to start X Gabolander NVIDIA Linux 3 09-27-02 08:41 AM

All times are GMT -5. The time now is 11:35 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.